/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.1
 Text Domain:  woodmart
*/

.theme-woodmart .product-labels.labels-rounded .product-label,
.theme-woodmart .product-labels.labels-rounded .product-label {
  box-shadow: var(--wd-prod-shadow);
  min-height: 40px;
  font-size: 12px;
}
.theme-woodmart .product-labels,
.theme-woodmart .product-labels.labels-rounded .out-of-stock {
  max-width: 150px;
}

div.quantity :is(input[type="number"], input[type="text"], input[type="button"]) {
  color: var(--wd-form-color) !important;
}

@media screen and (max-width: 374px) {
  .mc4wp-form .mc4wp-form-fields > .row {
    justify-content: center;
  }
  .mc4wp-form .mc4wp-form-fields input[type="email"]::placeholder {
    text-align: center;
  }
}
